
D4Science Infrastructure - Incident #8184

smaph app: connection timeout from remote server

Apr 19, 2017 12:14 PM - Roberto Cirillo

Status: Closed Start date: Apr 19, 2017

Priority: Normal Due date:  

Assignee: Marco Cornolti % Done: 100%

Category: Application Estimated time: 0.00 hour

Target version: UnSprintable   

Infrastructure: Production   

Description

I see timeout problems on smaph application hosted on:

smaph.d4science.org

 In catalina log  we have the following error:

Querying http://wikisense.mkapp.it:80/tag/tag?lang=en&method=base&epsilon=0.2&minLinkProbability=0

.0&relatedness=mw&sortBy=COMMONNESS&bogusFilter=false&useTagger=false&useContext=false

java.net.ConnectException: Connection timed out (Connection timed out)

 Please could you check the remote application?

History

#1 - Apr 19, 2017 02:04 PM - Marco Cornolti

There was an unplanned downtime that affected the connectivity of the whole Unipi. The service should be back now. Can you please verify and in

case close the bug?

#2 - Apr 19, 2017 02:53 PM - Roberto Cirillo

Now we have this exception:

Querying http://wikisense.mkapp.it:80/tag/tag?lang=en&method=base&epsilon=0.2&minLinkProbability=0.0&relatedne

ss=mw&sortBy=COMMONNESS&bogusFilter=false&useTagger=false&useContext=false

java.net.SocketException: Unexpected end of file from server

#3 - Apr 19, 2017 06:33 PM - Marco Cornolti

(We are having some problems with our server. I am investigating the issue.)

#4 - Apr 21, 2017 05:25 PM - Marco Cornolti

Should be working now.

#5 - Apr 21, 2017 06:37 PM - Roberto Cirillo

- Status changed from New to Closed

- % Done changed from 0 to 100

Powered by TCPDF (www.tcpdf.org)

May 02, 2025 1/1

http://www.tcpdf.org

